<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the questions. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] are you visiting London?]]></sentence>
			<answers>
				<answer>Why</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Where</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] is Tina visiting this week?]]></sentence>
			<answers>
				<answer>Who</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>What</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] is Peter going next year?]]></sentence>
			<answers>
				<answer>Where</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Why</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] are you having for lunch?]]></sentence>
			<answers>
				<answer>What</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Who</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] is babysitting your little brother?]]></sentence>
			<answers>
				<answer>Who</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>What</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] is Samantha wearing today?]]></sentence>
			<answers>
				<answer>What</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Why</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] is Liam at home today?]]></sentence>
			<answers>
				<answer>Why</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Who</b>]]></hint>
		</question>
			</questions>
</exercise>
